.wbsrch_container.box {
    border:1px solid #3C8DBC;
    box-shadow: none!important;

}

.wbsrch_container.box .box-header {
    padding: 5px 10px!important;
    color: #000;
    font-size: 15px;
}

.wbsrch_container .box-body {
    padding: 10px 10px 0 10px!important;
}

.wb-box-srch .trigger-collapse {
    display: block;
    outline: none!important;
    padding: 5px 10px;
    background-color: #3C8DBC;
    color: #ffffff;
}

.wb-box-srch .trigger-collapse {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color:#007dc1;
    display:block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:13px;
    padding:6px 10px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
.wb-box-srch .trigger-collapse:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color:#0061a7;
}
.wb-box-srch .trigger-collapse:active {
    position:relative;
    top:1px;
}




.wb-box-srch .trigger-collapse[aria-expanded="true"] {
    text-decoration: none;

}